export function noAuth(code: string, addtionalMessage: string) {
  if (top === window) {
    return
  } else {
    top.postMessage(
      { type: 'noAuth', code: code, addtionalMessage: addtionalMessage },
      '*',
    )
  }
}
